[KCM Locale]
Name=Iraq
Name[af]=irak
Name[ar]=العراق
Name[az]=İraq
Name[be]=Ірак
Name[bg]=Ирак
Name[bs]=Irak
Name[cs]=Irák
Name[da]=Irak
Name[de]=Irak
Name[el]=Ιράκ
Name[eo]=Irako
Name[es]=Irak
Name[et]=Iraak
Name[fi]=Irak
Name[fr]=Irak
Name[he]=עירק
Name[hu]=Irak
Name[is]=Írak
Name[it]=Irak
Name[ja]=イラク
Name[lt]=Irakas
Name[lv]=Irāka
Name[nb]=Irak
Name[nl]=Irak
Name[nn]=Irak
Name[pl]=Irak
Name[pt]=Iraque
Name[pt_BR]=Iraque
Name[ro]=Irak
Name[ru]=Ирак
Name[sk]=Irák
Name[sl]=Irak
Name[sv]=Irak
Name[ta]=®Ã¡ì
Name[th]=อิรัค
Name[tr]=Irak
Name[uk]=Ірак
Name[ven]=Iraka
Name[xx]=xx
Name[zh_CN]=伊拉克
Name[zh_TW]=伊拉克
Name[zu]=Irakhi
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=IQD
FracDigits=2
DateFormatShort=%y/%m/%d
